{
  "name": "rcl/open_checkup.json",
  "database":"4d",
  "query": [
    ["rcl_fault_found_load_group_id", "=", "TARKASTUS"],
    "and",
    ["rcl_state", "<=", 0]
  ],
  "field": [
    "rcl_record_id"
  ]
}
